@charset "utf-8";

/**********************************************************************/
/* ヒーロー
/**********************************************************************/

/*--------------------------------------------------------------------*/
/* bg */

section.hero{
  background-image: url("../img/index/hero_bg.png");
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 100% auto;
}
section.hero .bg{
  background-image: url("../img/index/cloud_b_l.png"), url("../img/index/cloud_b_r.png");
  background-repeat: no-repeat;
  background-position: left -70px top 2em, right -74px top 1em;
  background-size: 455px auto, 471px auto;

  padding: 0 4vw 4em 4vw;
}
@media screen and (max-width: 519px){
  section.hero{
    background-position: right top;
    background-size: auto 100vh;
  }
  section.hero .bg{
    background-position: left -20vw top 1em, right -20vw top 1em;
    background-size: 50vw auto, 50vw auto;

    padding: 0 0 4em 0;
  }
}

/*--------------------------------------------------------------------*/
/* heading */

section.hero .heading{
  background-image: url("../img/index/balloon_1.png"), url("../img/index/balloon_2.png");
  background-repeat: no-repeat;
  background-position: left center, right center;
  background-size: 145px auto;

  padding: 4em 0 1em 0;
}
section.hero .heading .pre{
  margin-bottom: .15em;
}
section.hero .heading .pre .emborder{
  color: var(--p8);
  padding: 0 2em;
  letter-spacing: .06em;
  background-image: url("../img/index/emborder_1_l.svg"), url("../img/index/emborder_1_r.svg");
  background-repeat: no-repeat;
  background-position: left center, right center;
  background-size: .75em auto;
}
section.hero .heading .title .line{
  display: block;
  line-height: 1.5;
}
section.hero .heading .title .line.main{
  color: var(--p5);
}
section.hero .heading .title .line.main .dot{
  position: relative;
}
section.hero .heading .title .line.main .dot::before{
  display: block;
  content: "";
  width: .15em;
  aspect-ratio: 1/1;
  min-width: 5px;
  background-color: var(--re4);
  border-radius: 50%;
  position: absolute;
  left: calc(50% - .075em);
  top: 0;
}
section.hero .heading .title .line.comp{
  color: var(--p8);
}
@media screen and (max-width: 519px){
  section.hero .heading{
    background-image: none;
    background-position: left -10vw top, right -10vw top;
    background-size: 20vw auto;
    padding-top: 3em;
  }
  section.hero .heading .pre{
    margin-bottom: .15em;
  }
}

/*--------------------------------------------------------------------*/
/* bodying eyecatch */

section.hero .bodying .eyecatch{
  padding-top: 280px;
  background-image: url("../img/index/hero_image_1.png");
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 330px auto;
}
@media screen and (max-width: 519px){
  section.hero .bodying .eyecatch{
    padding-top: 60vw;
    background-size: auto 60vw;
  }
}

/*--------------------------------------------------------------------*/
/* bodying index */

section.hero .bodying .eyecatch .navigation .link{
  padding-left: 8.25em;
  background-image: url("../img/index/hero_image_2.png");
  background-repeat: no-repeat;
  background-position: left center;
  background-size: 8em auto;
}
section.hero .bodying .eyecatch .navigation .link .index{
  background-image: url("../img/index/emborder_2b_l.svg"), url("../img/index/emborder_2b_r.svg");
  background-repeat: no-repeat;
  background-position: left bottom .5em, right bottom .5em;
  background-size: auto;
  margin-bottom: 1em;
}
section.hero .bodying .eyecatch .navigation .link.advisory .index{
  background-image: url("../img/index/emborder_2g_l.svg"), url("../img/index/emborder_2g_r.svg");
}
@media screen and (max-width: 519px){
  section.hero .bodying .eyecatch .navigation{
    padding: 0 3vw;
    padding-top: 1em;
    gap: 3vw;
  }
  section.hero .bodying .eyecatch .navigation .link{
    padding-left: 0;
    flex: 1;
    background-image: none;
    white-space: nowrap;
  }
  section.hero .bodying .eyecatch .navigation .link .index{
    background-position: left bottom .5em, right bottom .5em;
    background-size: 2em;
    margin-bottom: 1em;
  }
  section.hero .bodying .eyecatch .navigation .link .index .en{
    font-size: 3vw;
  }
  section.hero .bodying .eyecatch .navigation .link .index .ja{
    font-size: 4.6vw;
  }
}

/*--------------------------------------------------------------------*/
/* bodying button */

section.hero .bodying .eyecatch .navigation .link .button a{
  display: block;
  width: 310px;
  background-color: #fff;
  padding: 1em;
  border-radius: 1em;
  box-sizing: border-box;
  box-shadow: 0 .15em 2em rgba(40, 100, 240,.16);
}
section.hero .bodying .eyecatch .navigation .link .button a .upper{
  padding: 1em;
}
section.hero .bodying .eyecatch .navigation .link .button a .upper::after{
  content: "";
  display: block;
  width: 2.5em;
  height: 2.5em;
  background-color: var(--p7);
  border-radius: 50%;
  margin-left: auto;
  transform: rotate(-90deg);

  background-image: url("data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20width='14.633'%20height='9.907'%20viewBox='0%200%2014.633%209.907'%3E%3Cpath%20d='M0,0,6.217,6.683,12.436,0'%20transform='translate(1.098%201.022)'%20fill='none'%20stroke='%23fff'%20stroke-width='3'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: center;
  background-size: .75em auto;
}
section.hero .bodying .eyecatch .navigation .link .button a .upper .label{
  flex: 1;
}
section.hero .bodying .eyecatch .navigation .link .button a .lower .tape{
  display: inline-block;
  background-color: var(--or5);
  padding: .15em 1em .25em 1em;
  border-radius: 5em;
  min-width: 13em;
  box-sizing: border-box;
}
@media screen and (max-width: 519px){
  section.hero .bodying .eyecatch .navigation .link .button{
    
  }
  section.hero .bodying .eyecatch .navigation .link .button a{
    width: auto;
  }
  section.hero .bodying .eyecatch .navigation .link .button a .upper{
    padding: 1em 0;
  }
  section.hero .bodying .eyecatch .navigation .link .button a .upper::after{
    width: 1.8em;
    height: 1.8em;
  }
  section.hero .bodying .eyecatch .navigation .link .button a .lower .tape{
    padding: .15em .5em .25em .5em;
    min-width: 0;
    font-size: 13px;
    display: block;
    white-space: nowrap;
  }
}

/* advisory */

section.hero .bodying .eyecatch .navigation .link.advisory{
  padding-left: 0;
  padding-right: 8.25em;
  background-image: url("../img/index/hero_image_3.png");
  background-repeat: no-repeat;
  background-position: right center;
  background-size: 8em auto;
}
section.hero .bodying .eyecatch .navigation .link.advisory .button a .upper::after{
  background-color: var(--gr10);
}
@media screen and (max-width: 519px){
  section.hero .bodying .eyecatch .navigation .link.advisory{
    background-image: none;
    padding-right: 0;
  }
}

/* or */

section.hero .bodying .eyecatch .navigation .or {
  display: flex;
  align-self: flex-end;
  padding-bottom: 3em;
}
@media screen and (max-width: 519px){
  section.hero .bodying .eyecatch .navigation .or{
    display: none;
  }
}

/**********************************************************************/
/* あなたはどっち？
/**********************************************************************/

section.which{
  background-image: url("../img/index/which_bg.png");
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
  overflow: hidden;
  padding-bottom: 2em;
}
@media screen and (max-width: 519px){
  section.which{
    padding-bottom: 3em;
  }
}

/*--------------------------------------------------------------------*/
/* heading */

section.which .heading .title{
  position: relative;
  padding: 2em 0 3em 0;
}
section.which .heading .title > *{
  position: relative;
  z-index: 2;
}
section.which .heading .title .line{
  display: block;
}
section.which .heading .title::before{
  width: 220%;
  aspect-ratio: 1 /1;
  background-color: #fff;
  border-radius: 50%;
  bottom: -2em;
  position: absolute;
  left: 50%;
  transform: translate(-50%, 0);
}
@media screen and (max-width: 519px){
  section.which .heading{
    margin-bottom: 2em;
  }
  section.which .heading .title::before{
    width: 150%;
    bottom: 0;
  }
}

/*--------------------------------------------------------------------*/
/* bodying */

section.which .bodying{
  padding: 2em 0;
}
section.which .bodying .service .index{
  margin-bottom: 1em;
  min-width: 12.5em;
}
section.which .bodying .service .index::before{
  width: 1.1em;
  height: 1.1em;
  background-image: url("../img/index/quote_b.svg");
  background-repeat: no-repeat;
  background-position: left center;
  background-size: 1.1em auto;
}
@media screen and (max-width: 519px){
  section.which .bodying{
    padding: 0 4vw;
  }
  section.which .bodying .container{
    flex-direction: column;
  }
  section.which .bodying .service{
    width: 100%; 
  }
  section.which .bodying .service .index{
    font-size: 6.2vw;
  }
}

/* list */

section.which .bodying .service .list{
  max-width: 450px;
}
section.which .bodying .service .list ul li{
  padding: .3em 0;
  line-height: 1.5;
  padding-left: 2.25em;
  background-image: url("../img/index/check_b.svg");
  background-repeat: no-repeat;
  background-position: left top .4em;
  background-size: 1.38em auto;
}
section.which .bodying .service .list ul li em{
  color: var(--p5);
}
@media screen and (max-width: 519px){

}

/* image */

section.which .bodying .service .image{
  padding: .5em 0 1em 0;
}
@media screen and (max-width: 519px){  
  section.which .bodying .service .image{
    max-width: 60vw;
  }
}

/* action */

section.which .bodying .service .action .em{
  margin-bottom: .5em;
}
section.which .bodying .service .action .em em{
  padding-block: .5em;
  padding-inline: 2em;
  background-image: url("../img/index/emborder_b_small_l.svg"), url("../img/index/emborder_b_small_r.svg");
  background-repeat: no-repeat;
  background-position: left center, right center;
  background-size: 1.4em auto;
}
section.which .bodying .service .action .button a{
  width: 450px;
  max-width: 100%;
  padding: 1.35em;
  padding-bottom: 1.75em;
  box-sizing: border-box;
  display: flex;
  background-color: var(--p7);
  border-radius: .5em;
  justify-content: center;
  align-items: center;
  position: relative;
}
section.which .bodying .service .action .button a .fee{
  position: absolute;
  bottom: 0;
  transform: translate(0, 50%);
  display: inline-block;
  background-color: var(--or5);
  padding: .15em 1em .25em 1em;
  border-radius: 5em;
  min-width: 13em;
  box-sizing: border-box;
}
section.which .bodying .service .action .detail{
  margin-top: 2.75em;
}
@media screen and (max-width: 519px){
  section.which .bodying .service .action{
    width: 100%;
  }
  section.which .bodying .service .action .button{
    width: 100%;
  }
  section.which .bodying .service .action .button a{
    width: auto;
    padding-block: .75em 1.5em;
  }
}

/* or */
section.which .bodying .or{
  position: relative;
  line-height: 1;
  padding: .75em 0 1em 0;
}
section.which .bodying .or::before,
section.which .bodying .or::after{
  width: 1px;
  height: 10em;
  background-color: var(--p3);
}
section.which .bodying .or::before{
  bottom: 100%;
}
section.which .bodying .or::after{
  top: 100%;
}
@media screen and (max-width: 519px){
  section.which .bodying .or{
    flex-direction: row;
    align-items: center;
    padding: 3em 2em;
  }
  section.which .bodying .or::before,
  section.which .bodying .or::after{
    width: 10em;
    height: 1px;
    top: auto;
    bottom: auto;
  }
  section.which .bodying .or::before{
    right: 100%;
  }
  section.which .bodying .or::after{
    left: 100%;
  }
}

/*--------------------------------------------------------------------*/
/* advisory */

section.which .bodying .service.advisory .index::before{
  background-image: url("../img/index/quote_g.svg");
}
section.which .bodying .service.advisory .list ul li em{
  color: var(--bg10);
}
section.which .bodying .service.advisory .list ul li{
  background-image: url("../img/index/check_g.svg");
}
section.which .bodying .service.advisory .action .button a{
  background-color: var(--bg7);
}
@media screen and (max-width: 519px){
  section.which .bodying .service.advisory .image{
    padding: 0;
  }
}

/**********************************************************************/
/* サービス：freee創業融資サポート
/**********************************************************************/

section.service{
  background-image: url("../img/index/hero_bg.png");
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 100% auto;
}
section.service .bg{
  background-image: url("../img/index/cloud_b_l.png"), url("../img/index/cloud_b_r.png");
  background-repeat: no-repeat;
  background-position: left -70px top 4em, right -74px top 3em;
  background-size: 455px auto, 471px auto;

  padding: 8em 4vw;
}
@media screen and (max-width: 519px){
  section.service .bg{
    background-position: left -20vw top 1em, right -20vw top 1em;
    background-size: 50vw auto, 50vw auto;
    padding: 6em 0 4em 0;
  }
}

/*--------------------------------------------------------------------*/
/* heading */

section.service .summary{
  margin-bottom: 120px;
}
section.service .summary .heading{
  margin-bottom: 3em;
  position: relative;
}
section.service .summary .title{
  position: relative;
  padding-inline: 2em;
  margin-bottom: 1.5em;
}
section.service .summary .title::before{
  width: 2em;
  height: 2em;
  background-image: url("../img/index/quote_b.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  position: absolute;
  left: 0;
  top: 0;
}
section.service .summary .title .pre .label{
  background-image: url("../img/index/support_emborder_l.svg"), url("../img/index/support_emborder_r.svg");
  background-repeat: no-repeat;
  background-position: left center, right center;
  background-size: .65em auto;

  padding-inline: 2em;
}
section.service .summary .description{
  max-width: 28em;
  margin-inline: auto;
}
@media screen and (max-width: 519px){
  section.service .summary{
    padding: 0 4vw;
    margin-bottom: 3em;
  }
  section.service .summary .heading{
    margin-bottom: 1em;
    position: relative;
  }
  section.service .summary .description{
    padding-inline: 1em;
  }
}

/* tsubame */

section.service .summary .heading .tsubame{
  position: absolute;
  right: 0;
  top: 4em;
}
section.service .summary .heading .tsubame::before{
  width: 230px;
  aspect-ratio: 230/155;
  position: absolute;
  left: 50%;
  top: 0;
  transform: translate(-50%, -3.5em);
  background-image: url("../img/index/support_bubble.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
@media screen and (max-width: 519px){
  section.service .summary .heading .tsubame{
    padding: 2em 0 0 0;
    position: relative;
    top: 0;
    margin-top: 1em;
  }
  section.service .summary .heading .tsubame .speak{
    padding-top: .5em;
  }
  section.service .summary .heading .tsubame::before{
    background-image: url("../img/index/support_bubble_b.svg");
    width: 130%;
    transform: translate(-50%, 0);
  }
  section.service .summary .heading .tsubame .image{
    width: 9em;
    margin-inline: auto;
  }
}

/*--------------------------------------------------------------------*/
/* overview */

section.service .summary .overview{
  gap: 1.5em;
  padding-top: 1em;
}
section.service .summary .overview .item{
  width: 16.25em;
  aspect-ratio: 1/1;
  background-color: #fff;
  border-radius: 7em 7em 0 0;
  box-sizing: border-box;
  padding: 3em 2em 2em 2em;
  box-shadow: 0 .15em 2em rgba(40, 100, 240, .13);

  display: flex;
  flex-direction: column;
  position: relative;
}
section.service .summary .overview .item::before{
  width: 3.125em;
  height: 4em;
  position: absolute;
  background-image: url("../img/index/support_freee.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  left: 50%;
  top: 0;
  transform: translate(-50%, -50%);
}
section.service .summary .overview .item .value{
  flex: 1;
  margin-top: auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
@media screen and (max-width: 519px){
  section.service .summary .overview{
    flex-direction: column;
    gap: 1em;
  }
  section.service .summary .overview .item{
    width: auto;
    padding: 1em 2em;
    aspect-ratio: auto;
    flex-direction: row;
    align-items: center;
    border-radius: 10em;
  }
  section.service .summary .overview .item .num img{
    width: 3em;
  }
  section.service .summary .overview .item .value{
    display: block;
    margin: 0;
    padding: .75em 0;
  }
  section.service .summary .overview .item .value > *{
    display: inline;
  }
  section.service .summary .overview .item .value br{
    display: none;
  }
  section.service .summary .overview .item::before{
    width: 2.5em;
    height: 3.5em;
    left: .5em;
    top: 0;
    transform: translate(0%, -50%);
    display: none;
  }
}

/*--------------------------------------------------------------------*/
/* startup */

section.service .summary .startup{
  padding: 2em 0;
}
@media screen and (max-width: 519px){
  section.service .summary .startup{
    text-align: left;
    padding: 2em 1em;
  } 
}

/*--------------------------------------------------------------------*/
/* action */

section.service .summary .action .button a{
  display: block;
  max-width: 680px;
  margin-inline: auto;
  padding: 1.5em 5em 1.5em 2em;
  background-color: var(--p5);
  border-radius: .5em;
  position: relative;
  overflow: hidden;
  box-sizing: border-box;
}
section.service .summary .action .button a::after{
  content: "";
  display: block;
  width: 3em;
  height: 100%;
  position: absolute;
  right: 0;
  top: 0;
  background-color: var(--p8);
  background-image: url("data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20width='16.871'%20height='9.816'%20viewBox='0%200%2016.871%209.816'%3E%3Cpath%20d='M0,0,7.432,6.683,14.865,0'%20transform='translate(1.003%201.115)'%20fill='none'%20stroke='%23fff'%20stroke-width='3'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: center;
  background-size: 1em auto;
}
section.service .summary .action .annotation{
  margin-top: 1.5em;
}
@media screen and (max-width: 519px){
  section.service .summary .action .button a{
    padding: 1.2em 5em 1.2em 2em;
  }
  section.service .summary .action .annotation{
    font-size: 80%;
  }
}

/*--------------------------------------------------------------------*/
/* features */

section.service .features .item{
  gap: 2em;
}
section.service .features .item .reading{
  flex: 1;
  padding: 3em;
}
section.service .features .item .reading .pre{
  margin-bottom: .5em;
}
section.service .features .item .reading .pre .label{
  padding: 0 2em;
  background-image: url("../img/index/support_emborder_bl_l.svg"), url("../img/index/support_emborder_bl_r.svg");
  background-repeat: no-repeat;
  background-position: left center, right center;
  background-size: .6em auto;
}
section.service .features .item .reading .description{
  margin-top: 1em;
  max-width: 24em;
  letter-spacing: .06em;
}
section.service .features .item .image{
  position: relative;
}
section.service .features .item .image .numbering{
  position: absolute;
  right: 1em;
  top: -.5em;
}
section.service .features .item .image .eyecatch img{
  border-radius: 2em;
}
section.service .features .item + hr{
  margin: 3em 0;
}
section.service .features .item.i2 .numbering,
section.service .features .item.i4 .numbering{
  right: auto;
  left: 1em;
}
@media screen and (max-width: 519px){
  section.service .features .item{
    flex-direction: column;
    padding: 0 4vw;
    gap: 1em;
  }
  section.service .features .item .reading{
    flex: 1;
    padding: 1em;
  }
  section.service .features .item .reading .main{
    font-size: 6.5vw; 
    font-feature-settings: "palt";
  }
  section.service .features .item + hr{
    margin: 2em 0;
    border: none;
  }
  section.service .features .item .image .eyecatch img{
    border-radius: 0 0 2em 2em;
  }
  section.service .features .item .image .numbering{
    position: absolute;
    right: 0em;
    width: 4em;
  }
  section.service .features .item.i2 .numbering,
  section.service .features .item.i4 .numbering{
    left: 0;
  }
}

/*--------------------------------------------------------------------*/
/* banner */

section.service .special.banner{
  margin-top: 3em;
}
@media screen and (max-width: 519px){
  section.service .special.banner{
    padding: 0 4vw;
  }
}

/*--------------------------------------------------------------------*/
/* error */


/*--------------------------------------------------------------------*/
/* form */

[data-form]{

  --padding: 30px;
  --max-width: 660px;

  background-image: url("../img/index/support_bg_form.png");
  background-repeat: no-repeat;
  background-position: top center;
  background-size: 200vw auto;

  padding-bottom: calc(var(--padding) * 3);
}
[data-form] .paper{

  padding-block: calc(var(--padding) * 1) calc(var(--padding) * 2);
  padding-inline: var(--padding);
  border-radius: 1.5em;
  box-shadow: 0 .15em 4em rgba(30, 70, 170, .06);
  background-color: #fff;
}
[data-form] .paper::before{
  width: 3em;
  height: 3em;
  background-image: url("../img/index/support_arrow_form.svg");
  background-repeat: no-repeat;
  background-position: center top;
  background-size: contain;
  position: absolute;
  left: 50%;
  top: 0;
  transform: translate(-50%, -50%);
}
[data-form] .sticker{
  display: inline-block;
  border-radius: .5em;
  background-color: var(--s1);
  overflow: hidden;
  position: sticky;
  min-width: 13em;
  top: calc(var(--padding) * 3);
  transform: scale(0.9);
}
[data-form] .sticker .name{
  background-color: var(--p5);
  padding: .5em 1em;
}
[data-form] .sticker .fee{
  padding: .25em 1em;
}
@media screen and (max-width: 519px){
  [data-form]{
    padding-bottom: 3em;
  }
  [data-form] .paper{
    padding: 3em 7vw 3em 7vw;
    margin: 0 2vw;
    display: flex;
    flex-direction: column;
    box-shadow: 0 .15em 4em rgba(30, 70, 170, .1);
  }
  [data-form] .paper::before{
    width: 2em;
    height: 2em;
  }
  [data-form] .sticker{
    order: 1;
    width: auto;
    margin: auto;
    box-sizing: border-box;
    display: block;
    transform: none;
    position: static;
    margin-bottom: 2em;
  }
  [data-form] .sticker .name{
    width: 18em;
    max-width: 100%;
    padding-inline: 2em;
  }
  [data-form] .sticker .fee{
    padding: .25em 1em;
  }
}

/*--------------------------------------------------------------------*/
/* reading */

[data-form] .reading{
  margin-bottom: 4em;
}
[data-form] .reading .pre .label{
  padding: 0 2em;
  background-image: url("../img/index/support_emborder_l.svg"), url("../img/index/support_emborder_r.svg");
  background-repeat: no-repeat;
  background-position: left center, right center;
  background-size: .6em auto;
}
[data-form] .reading .ask{
  padding: 1.75em 0 1em 0;
}
@media screen and (max-width: 519px){
  [data-form] .reading{
    order: 1;
    padding-block: 2em 2em;
    margin-bottom: 0;
  }
  [data-form] .reading .title{
    font-size: 8vw;
  }
}

/*--------------------------------------------------------------------*/
/* form */

[data-form] form{
  width: var(--max-width) !important;
  max-width: 100%;
  margin-inline: auto;
  font-size: 16px !important;
  padding: 0;
}
[data-form] form *{
  float: none !important;
  width: auto !important;
}
[data-form] form .mktoFieldWrap{
  
}
[data-form] form .mktoFormRow .mktoFormCol{
  width: 100%;
  box-sizing: border-box;
  margin-bottom: 1em !important;
}
[data-form] form .mktoFormRow .mktoFormCol .mktoOffset,
[data-form] form .mktoFormRow .mktoFormCol .mktoClear,
[data-form] form .mktoFormRow .mktoFormCol .mktoGutter{
  display: none;
}
[data-form] form .mktoFormRow .mktoFormCol .mktoFieldWrap{
  
}
[data-form] form .mktoFormRow .mktoFormCol .mktoFieldWrap .mktoLabel{
  position: relative;
  display: block;
  padding-top: 0;
  padding-right: 3em;
  margin-bottom: .5em;
  font-weight: 500;
}
[data-form] form .mktoFormRow .mktoFormCol .mktoFieldWrap .mktoLabel .mktoAsterix{
  color: transparent;
  position: absolute;
  right: 0;
  top: 0;
  font-size: 90%;
}
[data-form] form .mktoFormRow .mktoFormCol .mktoFieldWrap .mktoLabel .mktoAsterix::before{
  content: "必須";
  color: var(--re7);
}
[data-form] form .mktoFormRow .mktoFormCol .mktoFieldWrap .mktoGutter + .mktoHasWidth{
  background-color: var(--s1);
  position: relative;
  padding: .5em 2em;
  border-radius: .5em;
}
@media screen and (max-width: 519px){
  [data-form] form{
    order: 3;
  }
  [data-form] form .mktoFormRow .mktoFormCol .mktoFieldWrap .mktoLabel{
    font-size: 13px;
  }
  [data-form] form .mktoFormRow .mktoFormCol .mktoFieldWrap .mktoGutter + .mktoHasWidth{
    padding: .4em 1em;
  }
}

/*--------------------------------------------------------------------*/
/* input CHECKBOX */

[data-form] form .mktoFormRow .mktoFormCol .mktoFieldWrap input[type="checkbox"]{
  position: absolute;
  opacity: 0;
}
[data-form] form .mktoFormRow .mktoFormCol .mktoFieldWrap input[type="checkbox"] + label{
  margin: 0;
  padding: 1em;
  padding-left: 2em;
  position: relative;
}
[data-form] form .mktoFormRow .mktoFormCol .mktoFieldWrap input[type="checkbox"] + label::before{
  content: "";
  display: block;
  width: 18px;
  height: 18px;
  border: 1px solid var(--s7);
  position: absolute;
  left: 0;
  top: 1em;
  transform: translate(0, -5%);
  background-color: #fff;
  border-radius: 4px;

  background-repeat: no-repeat;
  background-position: center;
  background-size: 10px auto;
}
@media screen and (max-width: 519px){   
  [data-form] form .mktoFormRow .mktoFormCol .mktoFieldWrap input[type="checkbox"] + label{
    padding: .75em 1em;
    padding-left: 2em;
    font-size: 16px;
  }
  [data-form] form .mktoFormRow .mktoFormCol .mktoFieldWrap input[type="checkbox"] + label::before{
    top: .75em;
  }
}

/*--------------------------------------------------------------------*/
/* checked */

[data-form] form .mktoFormRow .mktoFormCol .mktoFieldWrap input[type="checkbox"]:checked + label{
  color: var(--p5);
}
[data-form] form .mktoFormRow .mktoFormCol .mktoFieldWrap input[type="checkbox"]:checked + label::before{
  border-color: var(--p5);
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 10 10'%3E%3Cdefs%3E%3ClinearGradient id='g' x1='0.5' x2='0.5' y2='1'%3E%3Cstop offset='0' stop-color='%232864f0'/%3E%3Cstop offset='1' stop-color='%231e46aa'/%3E%3C/linearGradient%3E%3C/defs%3E%3Crect width='10' height='10' rx='2' fill='url(%23g)'/%3E%3C/svg%3E");
}

/*--------------------------------------------------------------------*/
/* input RADIO */

[data-form] form .mktoFormRow .mktoFormCol .mktoFieldWrap input[type="radio"]{
  position: absolute;
  opacity: 0;
}
[data-form] form .mktoFormRow .mktoFormCol .mktoFieldWrap input[type="radio"] + label{
  margin: 0;
  padding: 1em;
  padding-left: 2em;
  position: relative;
}
[data-form] form .mktoFormRow .mktoFormCol .mktoFieldWrap input[type="radio"] + label::before{
  content: "";
  display: block;
  width: 18px;
  height: 18px;
  border: 1px solid var(--s7);
  position: absolute;
  left: 0;
  top: 1em;
  transform: translate(0, -5%);
  background-color: #fff;
  border-radius: 50%;

  background-repeat: no-repeat;
  background-position: center;
  background-size: 10px auto;
}
@media screen and (max-width: 519px){   
  [data-form] form .mktoFormRow .mktoFormCol .mktoFieldWrap input[type="radio"] + label{
    padding: .75em 1em;
    padding-left: 2em;
    font-size: 16px;
  }
  [data-form] form .mktoFormRow .mktoFormCol .mktoFieldWrap input[type="radio"] + label::before{
    top: .75em;
  }
}

/*--------------------------------------------------------------------*/
/* checked */

[data-form] form .mktoFormRow .mktoFormCol .mktoFieldWrap input[type="radio"]:checked + label{
  color: var(--p5);
}
[data-form] form .mktoFormRow .mktoFormCol .mktoFieldWrap input[type="radio"]:checked + label::before{
  border-color: var(--p5);
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='10' height='10' viewBox='0 0 10 10'%3E%3Cdefs%3E%3ClinearGradient id='linear-gradient' x1='0.5' x2='0.5' y2='1' gradientUnits='objectBoundingBox'%3E%3Cstop offset='0' stop-color='%232864f0'/%3E%3Cstop offset='1' stop-color='%231e46aa'/%3E%3C/linearGradient%3E%3C/defs%3E%3Ccircle cx='5' cy='5' r='5' fill='url(%23linear-gradient)'/%3E%3C/svg%3E");
}

/*--------------------------------------------------------------------*/
/* input TEXT */

[data-form] form .mktoFormRow .mktoFormCol .mktoFieldWrap input[type="text"],
[data-form] form .mktoFormRow .mktoFormCol .mktoFieldWrap input[type="email"],
[data-form] form .mktoFormRow .mktoFormCol .mktoFieldWrap input[type="tel"],
[data-form] form .mktoFormRow .mktoFormCol .mktoFieldWrap select{
  border: 1px solid transparent !important;
  display: block;
  width: 100% !important;
  box-sizing: border-box;
  padding: 1.5em 2em !important;
  color: var(--gy10);
  color: inherit;

  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
}
[data-form] form .mktoFormRow .mktoFormCol .mktoFieldWrap input[type="text"]:focus,
[data-form] form .mktoFormRow .mktoFormCol .mktoFieldWrap input[type="email"]:focus,
[data-form] form .mktoFormRow .mktoFormCol .mktoFieldWrap input[type="tel"]:focus,
[data-form] form .mktoFormRow .mktoFormCol .mktoFieldWrap select:focus{
  outline: none;
  background-color: #fff;
  border-color: var(--p5) !important;

  box-shadow: 0 .15em 2em rgba(40, 100, 240, .13);
}
[data-form] form .mktoFormRow .mktoFormCol .mktoFieldWrap select{
  padding-right: 2em;
  background-image: url("data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20width='14.046'%20height='8.438'%20viewBox='0%200%2014.046%208.438'%3E%3Cpath%20d='M-10335.617,13098.937l5.609,5.609,5.608-5.609'%20transform='translate(10337.031%20-13097.522)'%20fill='none'%20stroke='%23707070'%20stroke-linecap='round'%20stroke-width='2'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: right 1em center;
  background-size: auto;

  cursor: pointer;
}
@media screen and (max-width: 519px){
  [data-form] form .mktoFormRow .mktoFormCol .mktoFieldWrap input[type="text"],
  [data-form] form .mktoFormRow .mktoFormCol .mktoFieldWrap input[type="email"],
  [data-form] form .mktoFormRow .mktoFormCol .mktoFieldWrap input[type="tel"],
  [data-form] form .mktoFormRow .mktoFormCol .mktoFieldWrap select{
    padding: 1em 1.3em !important;
    font-size: 16px;
    height: auto;
  }
}

/*--------------------------------------------------------------------*/
/* annotation */

[data-form] form .mktoFormRow .mktoFormCol a{
  color: var(--p5);
  text-decoration: underline;
}
@media screen and (max-width: 519px){
  [data-form] form .mktoFormRow .mktoFormCol{
    font-size: 14px;
  }
}

/*--------------------------------------------------------------------*/
/* submit */

[data-form] form .mktoButtonRow{
  display: block;
  margin-top: 2em;
}
[data-form] form .mktoButtonRow .mktoButtonWrap.mktoSimple .mktoButton{
  background: none;
  background-color: var(--p5);
  font-size: 18px;
  text-align: center;
  display: block;
  width: 100% !important;
  box-sizing: border-box;
  height: 73px;
  max-width: 370px;
  margin-inline: auto;
  border:none;
  border-radius: .4em;
  font-weight: 700;
  padding-right: 2em;

  background-image: url("data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20width='29.715'%20height='29.715'%20viewBox='0%200%2029.715%2029.715'%3E%3Cg%20transform='translate(-1043.359%20-6732.909)'%3E%3Cg%20transform='translate(414.359%205323.91)'%20opacity='0.45'%3E%3Cg%20transform='translate(629%201409)'%20fill='%23fff'%20stroke='%23fff'%20stroke-linecap='round'%20stroke-width='1.8'%20stroke-dasharray='50%208'%3E%3Ccircle%20cx='14.858'%20cy='14.858'%20r='14.858'%20stroke='none'/%3E%3Ccircle%20cx='14.858'%20cy='14.858'%20r='13.958'%20fill='none'/%3E%3C/g%3E%3C/g%3E%3Cg%20transform='translate(416.647%205326.198)'%3E%3Ccircle%20cx='12.569'%20cy='12.569'%20r='12.569'%20transform='translate(629%201409)'%20fill='%23fff'/%3E%3Cpath%20d='M-970.207,1423.413l4.038,4.039,6.414-6.414'%20transform='translate(1606.55%20-2.676)'%20fill='none'%20stroke='%232864f0'%20stroke-linecap='round'%20stroke-width='2'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: right 1em center;
  background-size: auto;
}
@media screen and (max-width: 519px){
  [data-form] form .mktoButtonRow .mktoButtonWrap.mktoSimple .mktoButton{
    height: 64px; 
  }
}

/*--------------------------------------------------------------------*/
/* guidance */

[data-form] .guidance{
  margin-top: 2em;
  width: var(--max-width);
  max-width: 100%;
  box-sizing: border-box;
  margin-inline: auto;
  background-color: var(--p1);
  padding: .5em 1.5em;
  line-height: 1.5;
}
@media screen and (max-width: 519px){
  [data-form] .guidance{
    order: 4;
  }
}

/*--------------------------------------------------------------------*/
/* error */

[data-form] form .mktoError{
  right: auto !important;
  left: 0;
}
/*--------------------------------------------------------------------*/
/* CTA リンク */

.action .cta.link a{
  color: #fff;
  background: none;
  background-color: var(--p5);
  font-size: 18px;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100% !important;
  box-sizing: border-box;
  height: 73px;
  max-width: 370px;
  margin-inline: auto;
  border:none;
  border-radius: .4em;
  font-weight: 700;
  padding-right: 2em;

  background-image: url("data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20width='29.715'%20height='29.715'%20viewBox='0%200%2029.715%2029.715'%3E%3Cg%20transform='translate(-1043.359%20-6732.909)'%3E%3Cg%20transform='translate(414.359%205323.91)'%20opacity='0.45'%3E%3Cg%20transform='translate(629%201409)'%20fill='%23fff'%20stroke='%23fff'%20stroke-linecap='round'%20stroke-width='1.8'%20stroke-dasharray='50%208'%3E%3Ccircle%20cx='14.858'%20cy='14.858'%20r='14.858'%20stroke='none'/%3E%3Ccircle%20cx='14.858'%20cy='14.858'%20r='13.958'%20fill='none'/%3E%3C/g%3E%3C/g%3E%3Cg%20transform='translate(416.647%205326.198)'%3E%3Ccircle%20cx='12.569'%20cy='12.569'%20r='12.569'%20transform='translate(629%201409)'%20fill='%23fff'/%3E%3Cpath%20d='M-970.207,1423.413l4.038,4.039,6.414-6.414'%20transform='translate(1606.55%20-2.676)'%20fill='none'%20stroke='%232864f0'%20stroke-linecap='round'%20stroke-width='2'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: right 1em center;
  background-size: auto;
}
@media screen and (max-width: 519px){
  .form .action{
    order: 3;
  }
  .action .cta.link a{
    height: 64px; 
  }
}

/**********************************************************************/
/* サービス：創業計画書チェック
/**********************************************************************/

/*--------------------------------------------------------------------*/
/* overrides */

section.advisory{
  background-image: url("../img/index/advisory_bg.png");
}
section.advisory .bg{
  background-image: url(../img/index/cloud_g_l.png), url(../img/index/cloud_g_r.png);
}
section.advisory .summary .title::before{
  background-image: url(../img/index/quote_g.svg);
}
section.advisory .summary .title .pre .label{
  background-image: url(../img/index/advisory_emborder_l.svg), url(../img/index/advisory_emborder_r.svg);
}
section.advisory .summary .action .button a{
  background-color: var(--bg7);
}
section.advisory .summary .action .button a::after{
  background-color: var(--bg10);
}
@media screen and (max-width: 519px){
  section.advisory .bg{
    padding-top: 0;
    padding-bottom: 1em;
  }
  section.advisory .summary .title::before{
    display: none;
  }
}

/*--------------------------------------------------------------------*/
/* summary */

section.advisory .summary{
  margin-bottom: 5em;
}
section.advisory .summary .heading{
  background-image: url("../img/index/balloon_1.png"), url("../img/index/balloon_2.png");
  background-repeat: no-repeat;
  background-position: left center, right center;
  background-size: 145px auto;
}
section.advisory .summary .worries{
  max-width: 800px;
  margin-inline: auto;
  padding: 3em 0;
  border-top: 1px solid var(--bg2);
  border-bottom: 1px solid var(--bg2);
  position: relative;
  margin-bottom: 2em;
}
section.advisory .summary .worries .list li{
  padding: .5em 0;
  margin: .25em 0;
  line-height: 1.5;
  padding-left: 2.25em;
  background-image: url(../img/index/check_g.svg);
  background-repeat: no-repeat;
  background-position: left top .4em;
  background-size: 1.38em auto;
}
section.advisory .summary .worries .tsubame{
  position: absolute;
  right: 0;
  bottom: 0;
  transform: translate(0, 35%);
}
section.advisory .summary .action .message{
  padding: 2em 0;
}
@media screen and (max-width: 519px){
  section.advisory .summary{
    margin-bottom: 3em;
  }
  section.advisory .summary .heading{
    padding-top: 5em;
    background-position: left -5vw top 1em, right -5vw top 1em;
    background-size: 20vw auto;
    margin-inline: -4vw;
  }
  section.advisory .summary .worries{
    padding-bottom: 2em;
    margin-bottom: 1em;
    padding-inline: 1em;
  }
  section.advisory .summary .worries .list li{
    padding: .25em 0;
    padding-left: 2em;
  }
  section.advisory .summary .worries .tsubame{
    position: static;
    transform: translate(-15%, 0);
    width: 9em;
  }
}

/*--------------------------------------------------------------------*/
/* features */

section.advisory .features .index{
  margin-bottom: 1em;
}
section.advisory .features .list{
  gap: 4em;
}
section.advisory .features .item{
  width: 300px;
  max-width: 100%;
}
section.advisory .features .item .image .numbering{
  position: static;
  text-align: center;
  margin-bottom: .75em;
}
section.advisory .features .item .image .eyecatch img{
  border-radius: 2em 2em 0 0;
}
section.advisory .features .item .reading{
  padding: 0;
}
@media screen and (max-width: 519px){
  section.advisory .features{
    padding: 0 4vw;
  }
  section.advisory .features .index{
    margin-bottom: 1em;
    font-size: 6.5vw;
    line-height: 1.5;
  }
  section.advisory .features .list{
    flex-direction: column;
    align-items: center;
    gap: 0;
  }
  section.advisory .features .item{
    width: 100%;
    box-sizing: border-box;
    flex-direction: column-reverse;
    gap: .75em;
    padding-bottom: 2em;
    border-bottom: 1px solid var(--p2);
    margin-bottom: 2em;
  }
  section.advisory .features .item .image{
    display: flex;
    flex-direction: column-reverse;
  }
  section.advisory .features .item .image .eyecatch img{
    border-radius: 2em 2em 0 0;
    width: 100%;
  }
  section.advisory .features .item .image .numbering{
    margin-bottom: 0;
    margin-top: 1.5em;
    transform: translate(-.5em, 0);
    width: 3em;
  }
  section.service .features .item .reading .description{
    font-size: 15px;
  }
}

/*--------------------------------------------------------------------*/
/* form */

section.advisory [data-form]{
  background-image: url('../img/index/advisory_bg_form.png');
  background-position: center center;
}
section.advisory [data-form] .reading{
  margin-bottom: 3em;
}
section.advisory [data-form] .reading .title{
  margin-bottom: .5em;
}
section.advisory [data-form] .sticker .name{
  background-color: var(--bg7);
}
section.advisory [data-form] .paper::before{
  background-image: url('../img/index/advisory_arrow_form.svg');
}

@media screen and (max-width: 519px){
   section.advisory [data-form] .reading{
    margin-bottom: 0;
  }
}

/*--------------------------------------------------------------------*/
/* input TEXT */

section.advisory [data-form] form .mktoFormRow .mktoFormCol .mktoFieldWrap input[type="text"]:focus,
section.advisory [data-form] form .mktoFormRow .mktoFormCol .mktoFieldWrap input[type="email"]:focus,
section.advisory [data-form] form .mktoFormRow .mktoFormCol .mktoFieldWrap input[type="tel"]:focus,
section.advisory [data-form] form .mktoFormRow .mktoFormCol .mktoFieldWrap select:focus{
  outline: none;
  background-color: #fff;
  border-color: var(--bg5) !important;

  box-shadow: 0 .15em 2em rgba(0, 140, 140, .13);
}

/*--------------------------------------------------------------------*/
/* submit */

section.advisory [data-form] form .mktoButtonRow .mktoButtonWrap.mktoSimple .mktoButton{
  background-color: var(--bg7);
}

/*--------------------------------------------------------------------*/
/* guidance */

section.advisory [data-form] .guidance{
  background-color: var(--bg2);
}

/*--------------------------------------------------------------------*/
/* CTA リンク */

section.advisory .action .cta.link a{
  background-color: var(--bg7);
}

/**********************************************************************/
/* よくあるご質問
/**********************************************************************/

section.faq{
  padding: 4em 0;
}
@media screen and (max-width: 519px){
  section.faq{
    padding: 2em 4vw;
  }
}

/*--------------------------------------------------------------------*/
/* heading */

section.faq .heading{
  margin-bottom: 3em;
}
@media screen and (max-width: 519px){
  section.faq .heading{
    margin-bottom: 2em;
  } 
}

/*--------------------------------------------------------------------*/
/* bodying */

section.faq .bodying .list{
  display: inline-flex;
  width: 800px;
  max-width: 100%;
}
section.faq .bodying .list .item{
  
}
section.faq .bodying .list .item .q,
section.faq .bodying .list .item .a{
  padding-left: 2em;
  position: relative;
}
section.faq .bodying .list .item .q::before,
section.faq .bodying .list .item .a::before{
  content: "Q";
  display: inline-block;
  position: absolute;
  left: 0;
  top: -.3em;
  color: var(--p7);
  font-size: 139%;
  font-weight: 700;
}
section.faq .bodying .list .item .q{
  line-height: 1.5;
}
section.faq .bodying .list .item .a::before{
  content: "A";
}
section.faq .bodying .list .item .inner{
  padding-block: 1em;
}
section.faq .bodying .list hr{
  border: none;
  border-bottom: 1px solid var(--p3);
  margin: 1.5em 0;
}
@media screen and (max-width: 519px){
  section.faq .bodying .list .item{
    padding-right: .75em;
  }
}

/**********************************************************************/
/* 運営会社
/**********************************************************************/

section.company{
  padding: 3em 0 8em 0;
}
section.company .heading{
  margin-bottom: 2em;
}
section.company .bodying .info{
  max-width: 800px;
  margin: auto;
}
section.company .bodying .info a{
  color: var(--p5);
  text-decoration: underline;
}

@media screen and (max-width: 519px){
  section.company{
    padding: 1em 4vw 4em 4vw;
  }
}